uuid: 930519bc-514f-4aa9-9545-a807deed7971
langcode: en
status: true
dependencies:
  theme:
    - geofresco
_core:
  default_config_hash: qntftX8ItPZETqEtdONx6_lEq4xnm1dmDPfsCmIet-Q
id: geofresco_local_actions
theme: geofresco
region: content
weight: -6
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
